FSSERVE(1)

NAME
fsserve - Serves the contents of PATH with one of a number of methods

SYNOPSIS
fsserve [OPTION]... [PATH]

OPTIONS

-h, --help
    show this help message and exit

--debug
    Show debug information

-v, --verbose
    make output verbose

--listopeners
    list all FS openers

--fs=OPENER
    import an FS opener e.g --fs foo.bar.MyOpener

-t TYPE, --type=TYPE
    Server type to create (http, rpc, sftp)

-a ADDR, --addr=ADDR
    Server address

-p PORT, --port=PORT
    Port number

SEE ALSO
fscat(1), fscp(1), fsinfo(1), fsls(1), fsmkdir(1), fsmount(1), fsmv(1), fsrm(1), fstree(1)

AUTHOR

Written for Debian by Janos Guljas <janos@resenje.org>.